Advanced Blog - Dpnblog V2.0 Coming Soon

  • Dpnblog V2.0 Coming Soon


    • Her zaman güncel olan bir bloga sahip olmak istiyorsanız. Sizin için gelişmiş bir blog, Aslında bu blog pagekitin kendi blog yapısının üzerine inşaa edilmiştir. Ancak Advanced Blog'un sürekli güncellenme ve yenilikleri takip etme gibi bir kavramı vardır. Böylece en büyük farkı budur.
    • If you want to have a blog that is always up to date. An Advanced blog for you. In fact, It is quoted from the pagekit. But Advanced Blog has category and tags system. So that It is best biggest difference.


    • Categories
    • Tags
    • Post Style default , video , gallery , document
    • Social Share
    • Categories menu module and widget
    • Tags list widget
    • Sitemap XML
    • Comment System and Lıke This is a different module


    Coming Soon:

    What do you want to from Dpnblog V2.0. Maybe we will add later :thumbup:



    Market URL


    Github Url

  • yns.wtf

    Changed the title of the thread from “Advanced Blog - Dpnblog (Beta)” to “Advanced Blog - Dpnblog (V1.1.2 beta)”.
  • Why do I have to remove the old blog?

    Because I saw bugs coming out. This extension uses the sub-structure of the pagekit block.


    Fosphatic Duke This package is an alternative to the original blog of pagekit. You do not have to use it !!!

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • Because I saw bugs coming out. This extension uses the sub-structure of the pagekit block.


    Fosphatic Duke This package is an alternative to the original blog of pagekit. You do not have to use it !!!

    I know, but I would like to test it out and if it's fine as well suggest to use it on productive sites. I just wanted to know why u installing the blog extension, because I did it once and had to realize that all blog posts were gone then too.

  • First of all: It's great that you contributed to Pagekit and created an improved blog extension.


    But of course, the problem with deleted blog posts is a huge problem, if the users are not warned.


    So maybe you'd like to namespace your extension - if you need help, just ask us :)

  • First of all: It's great that you contributed to Pagekit and created an improved blog extension.


    But of course, the problem with deleted blog posts is a huge problem, if the users are not warned.


    So maybe you'd like to namespace your extension - if you need help, just ask us :)


    The extension is already different. The problem is having the same tablelay with Pagekit. So this is a process to be done on the blog extension. The Advanced blog can also create problems. You do not have to delete the blog, but it can create problems in the future. Also, this package is beta. We can work on this problem on Version 2.x .

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • Okay. I can changing table system of advanced blog.

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • One Question, is it possible with advanced blog to turn of the written by row in the config menu of the extension? That's a function in the original Blog extension i was always missing too.

    If this function exists in the original blog. There is have an advanced blog. If the module you want is missing, please report the problem in detail from github issue.

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • update


    June 29, 2018 3:04 PM


    Change:

    • Repo moved to pastheme github page
    • Dpnblog table changed

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • yns.wtf

    Changed the title of the thread from “Advanced Blog - Dpnblog (V1.1.2 beta)” to “Advanced Blog - Dpnblog (Beta)”.
  • Does this means that it's conflict free now with the original blog extension?

    Yes, but You guys backup your database.

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • welcome to V1.2.1


    Add


    - Tags seen on page


    Fixed


    - Category fixed

    Hello guys, My name is Yunus. I'm back-end developer. İf you have a problem. You could tell me but my speaking too bad. So I not understand you. I'm sorry about this. I using google translate but even so it isn't enough. So that you should be patience. Thank you

  • Can I use this code in a random location?

    Code
    1. <a class="uk-text-bold" href="<?= $view->url('@blogcategory/id', ['id' => $post->category->id]) ?>"><?= $post->category->title ?></a>


    When I insert


    Code
    1. <?= $post->category->title ?>

    on the main page (bixie/blogposts) have error: woops*

  • Can I use this code in a random location?

    Code
    1. <a class="uk-text-bold" href="<?= $view->url('@blogcategory/id', ['id' => $post->category->id]) ?>"><?= $post->category->title ?></a>


    When I insert


    Code
    1. <?= $post->category->title ?>

    on the main page (bixie/blogposts) have error: woops*

    Well I sent think that advanced blog is compatible with bixie blog post at all tbh...


    but usually you can only use such code anywhere when it was registered globally, which is for sure not the case as it is still an extension.


    For that you have view files in your advanced blog extension and you may override them with your own stylings or function in your theme folder. Just look at the original yootheme templates / themes to understand the structure. Each template of them brought always some modification on original blog extension, same way it works for advanced blog extension.


    Regards,


    Fossy


    p.s. you could as well try to describe what you want to reach to make it easier for others to understand what you try to do at all.


    Some guys here are serious good coders, but as usual the better input you give the way better output you get ✌️